audio {
	display: none;
}

#audio-div {
	display: none;
}

body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

body #main-wrapper {
	color: black;
	 -webkit-overflow-scrolling: touch;
}

img {
	border-style:none;
}

.button {
	float: left;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin: 3em 0 0 0;
	color: black;
}

.button span {
	background: #D99C2C;
    font-family: "BebasNeue", helvetica, arial, sans-serif;
    font-size:1.2em;
    padding:10px;
    line-height:1.4em;
    cursor:pointer;
    margin-right: 1em;
}

.button span:hover {
    background:#E4BA6B;
}

.ajmint-visualization {
	width: 100%;
	/*max-width: 800px;*/
	padding: 2em 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 2em auto;
	font-family: 'Source Sans Pro', sans-serif
}

.ajmint-visualization h3 {
	line-height:1.2em; 
	color:#3f4245; 
	float:left;
	margin-bottom: 1em;
	width: 100%;
	clear: both;
	font-weight: 800;
	margin-top: 0.5em;
}

.ajmint-chart-container {
	min-width: 230px;
	height: 350px;
	clear: both;
}

.ajmint-source {
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 12px !important; 
	font-style: italic; 
	line-height: 18px;
    color:#8B8B8B; 
    margin: 10px 0 20px 0; 
    -webkit-font-smoothing: antialiased; 
    font-smooth: always;
}

#year-breakdown thead th {
	text-align: center;
}

#diff-table td {
	text-align: left;
}

#diff-table .Military-cell,
#diff-table .Civilians-cell {
	width: 40%;
}

#denial-reasons .reason-denial-cell {
	text-align: left;
	width: 25%;
}

#denial-reasons .reason-explanation {
	font-style: italic;
	color: #AAA;
	font-weight: 400;
}

@media (max-width: 560px) {
	.ajmint-chart-container {
		min-width: 230px;
		height: 300px;
		clear: both;
	}	
}